/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);body,h1,h2,h3,h4,h5,h6,p,input,li,a:not(.fusion-social-network-icon ),.eg-washington-element-10,div.eg-washington-element-11{  font-family: "Alef Hebrew",               “Helvetica Neue”,               Helvetica,               Arial,               sans-serif!important;}.wpcf7-form-control-wrap input[type],.wpcf7-form-control-wrap textarea{	padding:15px;	font-size:18px;	width:100%;}.wpcf7-form input[type="submit"].wpcf7-form-control.wpcf7-submit{	width:100%;	padding: 15px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;   }